body
	{
	font-family: verdana, times, helvetica, Arial;
    background-color : #ffffff;
	color : #000000;
    margin : 0px;
    padding : 0px;
    }

a 
	{
	color: #000000;
	font-weight: bold;
	text-decoration: none;	
	}

a:hover 
	{
	color: #000000;
	text-decoration: none; 
	}

a:active 
	{
	text-decoration:underline;
	color: #000000; 
	}

img 
	{
	border-width:0;
	border-style:0;
	}

div
	{
	font-weight : normal;
	font-size : 13px;
	text-align:center;   
   	margin : 0px;
  	}